Eagle Eye 1.0

Does Eagle Eye work with WordPress 5.2.3 and PHP 7.2.16? A smoke test was performed on .

Summary

Errors
27PHP warnings
2PHP notices
85WordPress deprecation warnings
No JavaScript exceptions
All test pages loaded successfully
No resource errors
Performance

Memory usage: 93.29 KiB
The average PHP memory usage increased by this amount after activating by the plugin.

Page speed impact: insignificant.
The plugin didn't make the site noticeably slower.

Environment
WordPress version5.2.3
PHP version7.2.16
MySQL version8.0.15
PHP memory limit256M
Plugin Info
Last updated
Active installs <10
WordPress.org page https://wordpress.org/plugins/eagle-eye/
Badges

Get badge code

Pages 4

Plugins ‹ Test site — WordPress

Page screenshot: Plugins ‹ Test site — WordPress
URL /wp-admin/plugins.php?plugin_status=all&paged=1&s
Requested URL /wp-admin/plugins.php?action=activate&plugin=eagle-eye%2Feagle_eye.php&plugin_status=all&paged=1&s&_wpnonce=e25aa20a77
Aspect after-activation
HTTP status 200
Load time 0.364 s
Memory usage 3.62 MiB
JS errors None
Resource errors None

Plugins → Eagle Eye

Page screenshot: Plugins  → Eagle Eye
URL /wp-admin/plugins.php?page=eagle_eye.php
Aspect menu-item
HTTP status 200
Load time 0.240 s
Memory usage 3.5 MiB
JS errors None
Resource errors None

Test site – Just another WordPress site

Page screenshot: Test site – Just another WordPress site
URL /
Aspect front-page
HTTP status 200
Load time 0.197 s
Memory usage 3.33 MiB
JS errors None
Resource errors None

Widgets ‹ Test site — WordPress

Page screenshot: Widgets ‹ Test site — WordPress
URL /wp-admin/widgets.php
Aspect new-sidebar-widgets
HTTP status 200
Load time 1.050 s
Memory usage 3.81 MiB
JS errors None
Resource errors None

Benchmark

URL Load time Memory usage
Inactive Active Change Inactive Active Change
/wp-admin/index.php0.322 s0.230 s-0.092 s3.6 MiB3.67 MiB+ 75.45 KiB
/wp-admin/edit.php0.249 s0.314 s+0.065 s3.63 MiB3.7 MiB+ 69.96 KiB
/wp-admin/post-new.php1.088 s1.070 s-0.018 s5.27 MiB5.45 MiB+ 186.3 KiB
/wp-admin/upload.php0.516 s0.803 s+0.287 s3.46 MiB3.61 MiB+ 155.09 KiB
/wp-admin/options-writing.php0.291 s0.270 s-0.021 s3.55 MiB3.57 MiB+ 24.02 KiB
/wp-admin/media-new.php0.258 s0.292 s+0.034 s3.45 MiB3.5 MiB+ 53.59 KiB
/wp-admin/edit-tags.php?taxonomy=category0.232 s0.286 s+0.054 s3.49 MiB3.62 MiB+ 134.49 KiB
/wp-admin/post-new.php?post_type=page0.955 s1.023 s+0.068 s5.25 MiB5.43 MiB+ 175.51 KiB
/wp-admin/options-discussion.php0.633 s0.607 s-0.026 s3.45 MiB3.5 MiB+ 53.9 KiB
/wp-admin/edit-comments.php0.289 s0.216 s-0.073 s3.55 MiB3.62 MiB+ 68.8 KiB
/0.372 s0.305 s-0.067 s3.3 MiB3.33 MiB+ 29.12 KiB
Average 0.473 s0.492 s+0.019 s3.82 MiB3.91 MiB+ 93.29 KiB

Additions

Things that the plugin adds to the site. This section is not intended to be comprehensive. The test tool only looks for a few specific types of added content.

Options wp_options 1

Sidebar Widgets 1

ID Name
eagle-eyeEagle Eye

PHP Error Log 114 lines

[19-Sep-2019 04:21:26 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:26 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:26 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:26 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:26 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:27 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:27 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:27 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:27 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:27 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:27 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:27 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:27 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:27 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:27 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:27 UTC] PHP Notice:  Undefined index: ee_send in /wp-content/plugins/eagle-eye/eagle_eye.php on line 121
[19-Sep-2019 04:21:27 UTC] PHP Notice:  Undefined index: fe_auth_state in /wp-content/plugins/eagle-eye/eagle_eye.php on line 168
[19-Sep-2019 04:21:28 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:28 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:28 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:28 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:28 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:28 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:28 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:28 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:29 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:29 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:29 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:29 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:29 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:29 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:29 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:29 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:29 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:29 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:29 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:29 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:30 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:30 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:30 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:30 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:30 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:30 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:30 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:30 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:30 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:30 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:30 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:30 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:30 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:30 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:31 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:31 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:31 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:31 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:31 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:31 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:31 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:31 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:31 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:31 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:31 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:31 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:31 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:31 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:31 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:31 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:32 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:32 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:32 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:32 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:32 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:32 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:33 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:33 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:33 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:33 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:33 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:33 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:33 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:33 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:34 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:34 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:34 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:34 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:34 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:34 UTC] PHP Notice:  register_sidebar_widget is <strong>deprecated</strong> since version 2.8.0! Use wp_register_sidebar_widget() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:34 UTC] PHP Warning:  Use of undefined constant widget_eagle_eye_control - assumed 'widget_eagle_eye_control' (this will throw an Error in a future version of PHP) in /wp-content/plugins/eagle-eye/eagle_eye.php on line 637
[19-Sep-2019 04:21:34 UTC] PHP Notice:  register_widget_control is <strong>deprecated</strong> since version 2.8.0! Use wp_register_widget_control() instead. in /wp-includes/functions.php on line 4435
[19-Sep-2019 04:21:34 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[19-Sep-2019 04:21:34 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652

(+14 more lines)
See also: All tests for this plugin, How to Hide the "Eagle Eye" Admin Menu